---
name: Michał Zając
locality:
country: Remote
picture: michalzajac.jpg
gitlab: Quintasan
twitter: michal_q_zajac
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer, Govern:Threat Insights</a>
reports_to: pcalder
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Sec Section
- Govern Sub-department
- Govern backend capability
- Govern:Threat Insights BE Team
- Backend
domain-expertise:
- ruby
- rails
- postgresql
- haml
- vulnerability_management
story: |
  While not programming Michał loves to try his hands at different things including (but not
  limited to) bartending, skateboarding, quantum cryptography, stock market, machine
  learning and many other things. Should you meet him somewhere on the streets he will
  probably be walking and reading at the same time.
projects:
  gitlab:
  - maintainer database
  - reviewer backend
  security-report-schemas: trainee_maintainer
  security-report-schemas-ruby: trainee_maintainer
domain_expertise:
- rails
- govern
specialty:
- 'Govern: Threat Insights'
job_title: Senior Backend Engineer
public: true

